﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{efec9d22-0745-49ac-9dc5-3b7e964891c4}</formid>
  <form>
    <tabs>
      <tab name="general" verticallayout="true" id="{e21f5b8b-413f-402c-9e1c-b555abac4120}" IsUserDefined="0">
        <labels>
          <label description="" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="account information" showlabel="false" showbar="false" id="{fe00cf94-d716-4dfa-813f-6bec67463c43}" IsUserDefined="0">
                <labels>
                  <label description="" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{ce74d008-4c48-4746-a0a7-b6aa4092c44f}">
                      <labels>
                        <label description="Source" languagecode="1033" />
                      </labels>
                      <control id="a422_source" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_source" disabled="false" />
                    </cell>
                    <cell id="{744c892e-351b-402c-b272-b022e2cc3bde}">
                      <labels>
                        <label description="Status" languagecode="1033" />
                      </labels>
                      <control id="statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" disabled="false" />
                    </cell>
                    <cell id="{57d03d69-8b68-495e-810b-c1e0ccff43a0}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="This is the form that is displayed for the CRM Mobile application." languagecode="1033" />
  </Descriptions>
</systemform>